Porque “no es práctico”, Google no arreglará fallo masivo de seguridad en Android

Internacional.- Los usuarios cuyos dispositivos Android hagan uso de las versiones previas al KitKat (4.4) deberán convivir con un fallo de seguridad que Google no piensa subsanar, por considerar que no es practico. Eso o tratar de actualizar su sistema operativo (lo que los expertos ven poco probable por no estar disponible la conveniente actualización) o comprarse un móvil o tablet nuevo.

Notas relacionadas:
Directivo de Google predice que la internet “desaparecerá”
10 buscadores de internet que quedaron en el olvido por culpa de Google
La gente confía más en Google que en los medios de noticias

Según las informaciones de publicaciones expertas, este bug afectaría a cerca del 60 por ciento de los usuarios del sistema Android, pues se trata de un problema con navegador de estos terminales, que se encuentra en las versiones que llegan hasta la Android 4.3 Jelly Bean.

Según las declaraciones de Adrian Ludwig, jefe de seguridad de Android, en su cuenta de Google+, arreglar el problema de seguridad citado, “no es práctico a largo plazo”, debido a que la gran cantidad de versiones de Android que circulan, harían necesarios parches para cada uno. Una aseveración que con la que posteriormente Google aseguró estar de acuerdo.

Muchos expertos en seguridad se han enfadado ante la posición de la empresa de tecnología, pues se dejará a millones de usuarios expuestos, por lo que recomiendan, si no se puede actualizar la versión del dispositivo Android, utilizar Google Chrome, que funciona en Android 4.0 Ice Cream Sandwich o superior, o Mozilla Firefox, disponible desde Android 2.3 Gingerbread.